<form action="<?= $this->baseUrl() ?>/billing/cam-tokens/edit?id=<?= $this->data->id ?>" method="post" class="form-common">
<style type="text/css">
        #issue-table { width: 670px; }
        #issue-table td { padding:7px; background-color: #F3F3F3 }
        #issue-table th { padding: 7px;text-align: center;vertical-align: top;background-color: #d0d0d0;}

        .row-details .col-md-6 { display: flex;width: 50%;float: left;}
        .row-details .col-md-6 h4 {display: inline-block;font-size: 14px;}
    </style>
    <fieldset>
        <fieldset>
            <legend>Escort</legend>
            <div class="row-details">
                <div class="row">
                    <div class="col-md-6">
                        <label for="">Escort Id: <h4><?=$this->data->escort_id?></h4></label>

                    </div>
                    <div class="col-md-6">
                        <label for="">Showname: <h4><?=$this->data->showname?></h4></label>
                    </div>
                </div>
            </div>
        </fieldset>
        <br>



        <fieldset>
            <legend>Cam Tokens Request</legend>

            <div class="fleft w100 mr10 mb10">
                <fieldset class="mb10">
                    <div class="inner">
                        <label for="ethnicity">Escort Id *</label>
                        <input class="txt w20" type="text" id="request_escort_id" name="escort_id" value="<?= $this->data->escort_id ?>" />
                    </div>
                    <div class="inner">
                        <label for="ethnicity">Name *</label>
                        <input class="txt w20" type="text" id="name" name="name" value="<?= $this->data->name ?>" />
                    </div>
                    <div class="inner">
                        <label for="ethnicity">Skype Id </label>
                        <input class="txt w20" type="text" id="skype" name="skype" value="<?= $this->data->skype ?>" />
                    </div>
                    <div class="inner">
                        <label for="ethnicity">Email *</label>
                        <input class="txt w20" type="text" id="skype" name="email" value="<?= $this->data->email ?>" />
                    </div>

                    <div class="inner">
                        <label for="ethnicity">Sms text</label>
                        <textarea name="sms_text" id="sms_text" class="txt w20" ><?= $this->data->sms_text ?></textarea>
                    </div>

                </fieldset>

            </div>

        </fieldset>
            <br>

        <fieldset class="w50 fleft">
            <legend>Amount Data</legend>
            <div class="fleft w100 mr5 mb10">
                <fieldset class="mb10">
                    <div class="inner">
                        <label for="ethnicity">Duration *</label>
                        <input class="txt w20" type="text" id="duration" name="duration" value="<?= $this->data->duration ?>" />
                    </div>
                    <div class="inner">
                        <label for="ethnicity">Amount *</label>
                        <input class="txt w20" type="text" id="amount" name="amount" value="<?= $this->data->amount ?>" />
                    </div>
                </fieldset>

            </div>

        </fieldset>

        <fieldset class="w10 fleft">
            <legend>Status *</legend>
            <div class="fleft">
                <fieldset class="mb10">
                    <div class="inner">
                        <label for="ethnicity">Status</label>
                        <select name="status" id="">
                            <option <?=($this->data->status == 2) ? "selected" : ""?> value="2">Confirmed</option>
                            <option <?=($this->data->status == 0) ? "selected" : ""?> value="1">Pending</option>
                            <option <?=($this->data->status == 3) ? "selected" : ""?> value="3">Cancel</option>
                        </select>
                    </div>

                </fieldset>

            </div>

        </fieldset>
    </fieldset>
</form>

